/* CSS RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}.paragraph ul {list-style: disc; margin-left: 20px;}

/* POSITION CLASSES */
.wrapper {
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.wrapper.small {
    width: 600px;
}
.wrapper.big {
    width: 1400px;
}
.clear {
    clear: both;
}
.dpn {
    display: none!important;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.floatRightI {
    float: right!important;
}
.mt5 {
    margin-top: 5px;
}
.mt10 {
    margin-top: 10px;
}
.mt15 {
    margin-top: 15px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}
.mt40 {
    margin-top: 40px;
}
.mt50 {
    margin-top: 50px;
}
.mt60 {
    margin-top: 60px;
}
.mb5 {
    margin-bottom: 5px;
}
.mb10 {
    margin-bottom: 10px!important;
}
.mb20 {
    margin-bottom: 20px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb40 {
    margin-bottom: 40px;
}
.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}
.ml20 {
    margin-left: 20px;
}
.ml30 {
    margin-left: 30px;
}
.ml40 {
    margin-left: 40px;
}
.mr5 {
    margin-right: 5px;
}
.mr10 {
    margin-right: 10px;
}
.mr20 {
    margin-right: 20px;
}
.mr30 {
    margin-right: 30px;
}
.mr40 {
    margin-right: 40px;
}
.p10 {
    padding: 10px;
}
.p20 {
    padding: 20px;
}
.p30 {
    padding: 30px;
}
.p40 {
    padding: 40px;
}
.p60-20 {
    padding: 60px 20px;
}
.p20-0{
    padding: 20px 0;
}
.p40-0 {
    padding: 40px 0;
}
.p60-0 {
    padding: 60px 0;
}
.p80-0 {
    padding: 80px 0;
}
.p60-0-80{
    padding: 60px 0 80px 0;
}
.zi80{
    z-index: 80;
}

/* FONT CLASSES */
.light {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
}
.regular {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
}
.bold {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 600;
    font-style: normal;
}
.uppercase {
    text-transform: uppercase;
}
.underline {
    text-decoration: underline;
}
.bold {
    font-weight: bold;
}
strong {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
em {
    font-style: italic;
}
.centerText {
    text-align: center;
}

/* GENERAL STYLING CLASSES */
.backgroundCover {
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    background-position: center;
}
.clearFix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.relative {
    position: relative;
}
.btn {
    cursor: pointer;
}
.formshowerror {
    border: 1px solid red;
    background-color: #ffd0d0;
    color: red;
}

/* GENERAL ELEMENTS */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    background: white;
}
a {
    color: inherit;
}
b {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 600;
    font-style: normal;
    font-weight: bold;
}

/* PARAGRAPH */
.paragraph {
    float: left;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    line-height: 28px;
    color: #747474;
}
.paragraph img {
    max-width: 100%;
    height: auto!important;
}
.paragraph.whiteColor {
    color: white!important;
}
.paragraph.whiteColor a {
    color: white !important;
    text-decoration: underline!important;
    font-weight: bold!important;
    border-bottom: none!important;
}
.paragraph.whiteColor a:hover {
    color: #b28e11!important;
}
.paragraph.italic {
    font-style: italic;
}
.paragraph.small {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}
.paragraph a {
    color: inherit;
    text-decoration: underline!important;
    font-weight: bold!important;
    border-bottom: none!important;
    cursor: pointer!important;
}

/* BUTTONS */
.button {
    float: left;
    cursor: pointer;
    padding: 10px;
    text-align: center;
    background-color: #b28e11;
    font-size: 14px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.3;
    border: none;
}
.button.ghost {
    background-color: transparent;
    border: 2px solid #b28e11;
    color: white;
}
.button.ghost:hover {
    background-color: #b28e11;
    border-color: #9b7f11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.button.gold {
    background-color: #b28e11;
    border: 2px solid #b28e11;
    color: white;
}
.button.gold:hover {
    background-color: #9b7f11;
    border-color: #9b7f11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.button.big {
    font-size: 16px;
    padding: 15px 40px;
    font-weight: 400;
}

.button:hover {
    background-color: #907303;
}

/* TITLES */
.title-1 {
    float: left;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
    line-height: 1.4;
}
.title-2 {
    float: left;
    width: 100%;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
    line-height: 1.4;
}
.title-2.small {
    font-size: 18px;
}
.title-3 {
    float: left;
    width: 100%;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    font-size: 18px;
    line-height: 1.4;
}

/* COL */
.col-1,
.col-2,
.col-2-5,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    float: left;
}
.col-1 {
    width: 8.333%;
}
.col-2 {
    width: 16.666%;
}
.col-2-5 {
    width: 20%;
}
.col-3 {
    width: 25%;
}
.col-4 {
    width: 33.333%;
}
.col-5 {
    width: 41.666%;
}
.col-6 {
    width: 50%;
}
.col-7 {
    width: 58.333%;
}
.col-8 {
    width: 66.666%;
}
.col-9 {
    width: 75%;
}
.col-10 {
    width: 83.333%;
}
.col-11 {
    width: 91.666%;
}
.col-12 {
    width: 100%;
}
.col-padding {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 15px;
}
.col-padding-right {
    padding-right: 15px;
}
.col-padding-left {
    padding-left: 15px;
}
.col-padding-right-big {
    padding-right: 30px;
}
.col-padding-left-big {
    padding-left: 30px;
}
.s-show,
.s-show-block {
    display: none;
}


/* HEADER */
.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 102;
}
.header.scroll .logo {
    width: 150px;
}
.header.scroll .topMenu {
    background-color: rgba(0, 0, 0, 0.8);
    padding-top: 10px;
}
.header.scroll .topBar {
    height: 50px;
}
.header.scroll .phoneNumber{
    top: 18px;
}
.header.scroll .topBar:after {
    top: -135px;
}
.header.scroll .actionButton {
    top: 7px;
    right: 45px;
}
.header.scroll #menu {
    padding: 10px 0 0;
}
.header.scroll #menu .sub {
    border-top: 0;
    top: 49px;
}
.header.scroll .languageLink{
    top: 15px;
}
.header.scroll #menu li a {
    padding: 10px 5px 20px;
}
.header.scroll .sub li a {
    padding: 10px 10px 10px!important;
}
.topBar {
    background-color: white;
    position: relative;
    height: 65px;
}
.topBar:after {
    position: absolute;
    content: '';
    left: 50%;
    top: -110px;
    background-color: white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin-left: -100px;
    z-index: 0;
}
.logo {
    position: relative;
    float: none;
    margin: auto;
    display: table;
    width: 200px;
    z-index: 3;
}
.logo img {
    float: left;
    width: 100%;
}
.actionButton {
    background-color: #f1eee5;
    position: absolute;
    top: 13px;
    right: 45px;
    padding: 10px 15px;
    text-decoration: none;
    border: 1px solid #c1b3a1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    font-size: 13px;
    color: #004425;
}
.actionButton:hover {
    /*background-color: #e5e5e1;*/
    background-color: #f1f1f1;
    color: #004425;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.phoneNumber{
    position: absolute;
    right: 210px;
    top: 23px;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #183029;

}
.topMenu {
    float: left;
    width: 100%;
    background-color: #131211;
    padding-top: 25px;
}
.languageLink{
    position: absolute;
    top: 21px;
    right: 0;
}
#menu {
    float: none;
    z-index: 100;
    position: relative;
    display: table;
    margin: auto;
    padding: 10px 0;
}
#menu ul {
    float: left;
}
#menu li {
    float: left;
    width: auto;
    position: relative;
    margin-left: 10px;
}
#menu li:hover .sub {
    display: block;
}
#menu li a {
    float: left;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    padding: 10px 7px;
    position: relative;
    cursor: pointer;
    border: 1px solid transparent;
    letter-spacing: 1px;
    border-bottom: 2px solid transparent;
}
#menu li a:hover {
    color: #b28e11;
    border-bottom: 2px solid #b28e11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
#menu li a.selected {
    color: #b28e11;
    border-bottom: 2px solid #b28e11;
}
#menu .sub {
    display: none;
    z-index: 99;
    position: absolute;
    width: 180px;
    top: 38px;
    left: 0px;
    background-color: #232323;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.12);
    border-top: 11px solid #131211;
}
#menu .sub li {
    float: left;
    width: 100%;
    margin: 0!important;
}
#menu .sub li:after {
    display: none;
}
#menu .sub li:last-child {
    border-bottom: none;
}
#menu .sub li a {
    float: left;
    width: 100%;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    font-size: 13px;
    padding: 10px 10px;
    cursor: pointer;
    color: white;
    text-transform: none;
    height: auto;
}
#menu .sub li a:hover {
    background-color: #b28e11;
    color: white;
}
#menu .sub li:last-child {
    border-bottom: none;
}

/* PAGES */
.content {
    float: left;
    width: 100%;
    margin-top: 149px;
}

/* SLIDER */
.slideContainer {
    float: left;
    width: 100%;
    background-image: url('../../images/slideBack.png');
    background-color: #0a0a0a;
    background-position: top center;
}
#slides {
    float: left;
    border: 5px solid #1f1e1c;
    z-index: 10;
    background-color: #111111;
}
.slideImage {
    float: left;
    -webkit-box-shadow: 0px 0px 5px 0px #000000;
    -moz-box-shadow: 0px 0px 5px 0px #000000;
    box-shadow: 0px 0px 5px 0px #000000;
}
.slideImage img {
    float: left;
    width: 100%;
}

/* HOMEPAGE */
.innerContent {
    float: left;
    width: 100%;
    margin-top: -20px;
}
.tile {
    float: left;
    width: 19%;
}
.tile.center {
    width: 24%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    position: relative;
}
.tile.center:before {
    content: '';
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -40px;
    background-color: black;
    background-image: url('../../images/slideBack.png');
    width: 80px;
    height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-position: center;
}
.withDeco {
    position: relative;
}
.withDeco:after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #b28e11;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    left: 50%;
    margin-left: -5px;
    bottom: -33px;
}
.withDeco:before {
    position: absolute;
    content: '';
    width: 70%;
    background-color: #b28e11;
    height: 2px;
    margin-left: 15%;
    margin-right: 15%;
    top: 60px;
}
.withDecoUnder {
    position: relative;
    z-index: 1;
}
.withDecoUnder:after {
    position: absolute;
    content: '';
    left: 50%;
    bottom: -30px;
    background-color: #1f1e1c;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin-left: -100px;
    z-index: -1;
}
.parallaxCol {
    overflow: hidden;
    position: relative;
}
.parallax {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: -1;
    height: 1080px;
    top: -100%;
    -webkit-background-size: cover!important;
    -moz-background-size: cover!important;
    -o-background-size: cover!important;
    background-size: cover!important;
    background-position: center;
}
.specialTitle {
    float: left;
    border: 2px solid #b28e11;
    padding: 2px;
}
.specialTitleInner {
    float: left;
    width: auto;
    padding: 15px 35px;
    background-color: #b28e11;
    color: white;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    font-size: 24px;
}
.photoIcon {
    position: absolute;
    width: 100px;
    height: 100px;
    overflow: hidden;
    left: 50%;
    top: -50px;
    margin-left: -50px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #1f1e1c;
}
.photoIcon img {
    float: left;
    width: 100%;
}
.iconBefore {
    position: relative;
}
.iconBefore:before {
    content: '';
    position: absolute;
    top: -40px;
    left: 50%;
    margin-left: -40px;
    background-color: black;
    background-image: url('../../images/slideBack.png');
    width: 80px;
    height: 80px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    background-position: center;
    z-index: 90;
}
.lineRight {
    border-right: 1px solid #3c3c3c;
}

/* ACCORDEON */
.accordeon {
    float: left;
    width: 100%;
}
.accordeon-title {
    float: left;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    color: white;
    width: 100%;
    cursor: pointer;
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    padding: 10px 0 0 0;
}
.accordeon-title:after {
    float: left;
    content: '';
    position: relative;
    width: 100%;
    height: 1px;
    margin: 10px 0 0 0;
    background: -moz-linear-gradient(left, rgba(178, 142, 17, 0) 0%, rgba(178, 142, 17, 0.7) 49%, rgba(178, 142, 17, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(178, 142, 17, 0) 0%, rgba(178, 142, 17, 0.7) 49%, rgba(178, 142, 17, 0) 100%);
    background: linear-gradient(to right, rgba(178, 142, 17, 0) 0%, rgba(178, 142, 17, 0.7) 49%, rgba(178, 142, 17, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00b28e11', endColorstr='#00b28e11', GradientType=1);
}
.accordeon-title:before {
    content: '\f107';
    font-family: "FontAwesome";
    float: right;
    font-size: 14px;
    color: white;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.accordeon-title.is-opened:before {
    content: '\f106';
}
.accordeon-content {
    display: none;
    float: left;
    width: 100%;
    padding: 10px 0;
}


/* SUB */
.lineAfter {
    position: relative;
    width: 100%;
}
.lineAfter:after {
    bottom: -10px;
    position: absolute;
    content: '';
    height: 2px;
    left: 0;
    width: 10%;
    background-color: #b28e11;
    clear: both;
}
.subMenu {
    float: left;
    width: 100%;
}
.subMenu li {
    float: left;
    width: 100%;
}
.subMenu a {
    float: left;
    color: white;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    font-size: 14px;
    line-height: 30px;
}
.subMenu a:hover {
    color: #b28e11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.subMenu a.selected {
    color: #b28e11;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
}

/* CONTACT */
.inputText {
    float: left;
    width: 100%;
    color: white;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 5px;
}
.input {
    float: left;
    width: 100%;
    padding: 7px 10px;
    background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid #1f1e1c;
    line-height: 1;
    text-decoration: none;
    color: black;
    font-size: 14px;
    outline: none;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
    min-height: 35px;
}
select.input{
    height: 35px;
}
.input.error {
    border: 1px solid #9c0606;
    background-color: rgba(251, 239, 239, 0.8);
}
.input.correct {
    border: 1px solid green;
    background-color: rgba(239, 251, 242, 0.8);
}
input[type="number"] {
    -moz-appearance: textfield;
    line-height: normal!important;
}
input[type="number"]:hover,
input[type="number"]:focus {
    -moz-appearance: number-input;
}
textarea {
    max-width: 100%;
    height: 150px;
    max-height: 150px;
}
.overLay{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

/*FOOTER*/
footer {
    float: left;
    width: 100%;
    background-color: #111111;
    padding: 60px 0;
}
.socialIcons {
    float: left;
    width: 100%;
}
.socialIcons li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.socialIcons a {
    float: left;
    width: 40px;
    height: 40px;
    border: 2px solid #b28e11;
    color: white;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    padding: 10px;
}
.socialIcons a:hover {
    background-color: #b28e11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.socialIcons i {
    float: left;
    width: 100%;
    text-align: center;
}
.navigation {
    float: right;
    width: 400px;
    border: 1px solid #4c4c4c;
    padding: 20px;
}
.footerMenu {
    float: left;
    width: 100%;
}
.footerMenu li {
    float: left;
    width: 100%;
}
.footerMenu a {
    float: left;
    color: white;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
    text-decoration: none;
    font-size: 14px;
    line-height: 30px;
}
.footerMenu a:hover {
    color: #b28e11;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
}
.footerMenu a.selected {
    color: #b28e11;
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
}
.underDeco {
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 50px;
    background-color: #111111;
}
.underDeco .backColor {
    float: left;
    width: 100%;
    background-color: #faeedf;
    height: 20px;
    position: relative;
    margin-top: 30px;
}
.underDeco:after {
    position: absolute;
    content: '';
    left: 50%;
    top: 0px;
    background-color: #faeedf;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    width: 200px;
    height: 200px;
    margin-left: -100px;
    z-index: 0;
}
.autoColumn_2 {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    column-gap: 20px;
}

/* GENERAL CLASSES */
.zi3 {
    z-index: 3;
}
.zi99 {
    z-index: 99;
}
.backBlack {
    background-color: #0a0a0a;
}
.backBlack-1 {
    background-color: #141312;
}
.backBlack-2 {
    background-color: #1f1e1c;
}
.backBlack-3 {
    background-color: #1a1917;
}
.backBlackDeco {
    float: left;
    width: 100%;
    background-image: url('../../images/slideBack.png');
    background-color: #0a0a0a;
    background-position: top center;
}
.whiteColor {
    color: white;
}

/* FONT CLASSES */
.lightFont {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 300;
    font-style: normal;
}
.regularFont {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 400;
    font-style: normal;
}
.boldFont {
    font-family: "Open Sans", Sans-Serif;
    font-weight: 600;
    font-style: normal;
    font-weight: bold;
}
.centerDiv {
    float: none;
    margin: auto;
    display: table;
    width: auto;
}
.reserve{
    border: 1px solid #383838;
}
.reserve .paragraph.whiteColor a{
    color: #b28e11;
}
.reserve .paragraph.whiteColor a:hover{
    border-color: #b28e11;
}
.iframe{
    max-width: 100%;
}
.max400{
    float: left;
    width: 300px;
}
.image{
    float: left;
    max-width: 100%;
}
.image img{
    float: left;
    max-width: 100%;
}
.borderLeft{
    border-left: 1px solid #2b2b2b;
}
.max300{
    max-width: 300px;
}